package com.zjrs.zwnw.zj.dto;

import io.swagger.annotations.ApiModelProperty;
import com.zjrs.zwnw.portal.dto.common.PageDTO;

public class GccrcQueryDTO extends PageDTO implements java.io.Serializable {
    private static final long serialVersionUID = 1L;

    @ApiModelProperty(value = "国籍")
    private String gj;
    @ApiModelProperty(value = "证件类型")
    private String zjlx;
    @ApiModelProperty(value = "证件号码")
    private String zjhm;
    @ApiModelProperty(value = "姓名")
    private String xm;
    @ApiModelProperty(value = "学历")
    private String xl;
    @ApiModelProperty(value = "从事工作行业")
    private String csgzhy;
    @ApiModelProperty(value = "工作岗位性质")
    private String gzgwxz;
    @ApiModelProperty(value = "职称系列")
    private String zcxl;
    @ApiModelProperty(value = "职称专业名称")
    private String zczymc;
    @ApiModelProperty(value = "单位性质")
    private String dwxz;
    @ApiModelProperty(value = "单位管辖")
    private String dwgx;
    @ApiModelProperty(value = "人才卡编号")
    private String rckhm;
    @ApiModelProperty(value = "人才卡类型")
    private String rcklx;
    @ApiModelProperty(value = "人才卡状态")
    private String rckzt;
    @ApiModelProperty(value = "电子卡签发状态")
    private String qfzt;
    @ApiModelProperty(value = "签发日期-起")
    private String qfrqBegin;
    @ApiModelProperty(value = "签发日期-至")
    private String qfrqEnd;
    @ApiModelProperty(value = "申请类型")
    private String sqlx;

    public String getGj() {
        return gj;
    }

    public void setGj(String gj) {
        this.gj = gj;
    }

    public String getZjlx() {
        return zjlx;
    }

    public void setZjlx(String zjlx) {
        this.zjlx = zjlx;
    }

    public String getZjhm() {
        return zjhm;
    }

    public void setZjhm(String zjhm) {
        this.zjhm = zjhm;
    }

    public String getXm() {
        return xm;
    }

    public void setXm(String xm) {
        this.xm = xm;
    }

    public String getXl() {
        return xl;
    }

    public void setXl(String xl) {
        this.xl = xl;
    }

    public String getCsgzhy() {
        return csgzhy;
    }

    public void setCsgzhy(String csgzhy) {
        this.csgzhy = csgzhy;
    }

    public String getGzgwxz() {
        return gzgwxz;
    }

    public void setGzgwxz(String gzgwxz) {
        this.gzgwxz = gzgwxz;
    }

    public String getZcxl() {
        return zcxl;
    }

    public void setZcxl(String zcxl) {
        this.zcxl = zcxl;
    }

    public String getZczymc() {
        return zczymc;
    }

    public void setZczymc(String zczymc) {
        this.zczymc = zczymc;
    }

    public String getDwxz() {
        return dwxz;
    }

    public void setDwxz(String dwxz) {
        this.dwxz = dwxz;
    }

    public String getDwgx() {
        return dwgx;
    }

    public void setDwgx(String dwgx) {
        this.dwgx = dwgx;
    }

    public String getRckhm() {
        return rckhm;
    }

    public void setRckhm(String rckhm) {
        this.rckhm = rckhm;
    }

    public String getRcklx() {
        return rcklx;
    }

    public void setRcklx(String rcklx) {
        this.rcklx = rcklx;
    }

    public String getRckzt() {
        return rckzt;
    }

    public void setRckzt(String rckzt) {
        this.rckzt = rckzt;
    }

    public String getQfzt() {
        return qfzt;
    }

    public void setQfzt(String qfzt) {
        this.qfzt = qfzt;
    }

    public String getQfrqBegin() {
        return qfrqBegin;
    }

    public void setQfrqBegin(String qfrqBegin) {
        this.qfrqBegin = qfrqBegin;
    }

    public String getQfrqEnd() {
        return qfrqEnd;
    }

    public void setQfrqEnd(String qfrqEnd) {
        this.qfrqEnd = qfrqEnd;
    }

    public String getSqlx() {
        return sqlx;
    }

    public void setSqlx(String sqlx) {
        this.sqlx = sqlx;
    }
}
